Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %division-subtitle-quadding%

## Name

%division-subtitle-quadding% -- Division subtitle quadding

## Synopsis

    %division-subtitle-quadding%

## Description

The quadding of division-level subtitles (`Set`, `Book`, and `Part`).

## Source Code

    (define %division-subtitle-quadding%
      ;; Division subtitle quadding
      'center)

Prev | Home | Next
%division-title-quadding% | Up | %component-title-quadding%